// JavaScript Document


  function  exittest()
	{
	   if  (confirm('点击【确定】按钮即刻交卷，考试结束。点击【取消】按钮返回，确定要继续吗？'))
		{ 
		   
		   document.form2.action="../submit_ssele_answer.asp";
		   document.form2.submit();
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
	function  exittest2()
	{
	   if  (confirm('点击【确定】按钮，即刻交卷，可[查看试卷]。点击【取消】按钮返回，确定要继续吗？'))
		{ 
		   
		   document.form2.action="../submit_ssele_answer.asp";
		   document.form2.submit();
		   return   true;
	     }
		 
	   else
	     return false;
	}
	
	
	